*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


.container-mae-1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    min-height: 400px;
}


.container-filho-1{
    display: flex;
    flex-direction: column;
}


.container-mae-2{
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    min-height: 400px;
}


.container-filho-2{
    display: flex;
    flex-direction: column;
}



.container-mae-3{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    min-height: 400px;
}


.container-filho-3{
    display: flex;
    flex-direction: column;
}


.footer{
    background-color: #003461;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
}
 .container-filho-1 a{
    padding: 10px 5px 10px 5px;
    background-color: #003461;
    border-radius: 5px;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 20px;
    margin: 5px;
}

.container-filho-2 a{
    padding: 10px 5px 10px 5px;
    background-color: #003461;
    border-radius: 5px;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 20px;
    margin: 5px;
}

.container-filho-3 a{
    padding: 10px 5px 10px 5px;
    background-color: #003461;
    border-radius: 5px;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 20px;
    margin: 5px;
}

a:hover{
    background-color: #003461ab;
}

h2{
    margin: 5px;
}

p{
    margin: 5px;
}


.container-formulario{
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
    min-height: 400px;
}

.formulario form{
    display: flex;
    flex-direction: column;
}

input{
    width: 500px;
    min-height: 50px;
    background-color: rgba(0, 0, 0, 0.192);
    border-radius: 5px;
    color: white;
    text-decoration: none;
    font-size: 20px;
    margin: 5px;
    padding: 10px;
}

.botaao{
    padding: 10px 5px 10px 5px;
    background-color: #003461;
    border-radius: 5px;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 20px;
    margin: 5px;
}

input:hover{
    background-color: #003461ab;
}


.container-filho-img{
    background-color: #003461;
}


.container-top{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #003461;
    width: 100%;
    min-height: 50px;
    color: white;
}